CCM5.1(b) integrate with CUE 2.3.4

Unanswered Question
Apr 19th, 2007
User Badges:

Hi, my CUE 2.3.4 integrate with CM4.X is work and fine. However when i try to integrate with CM 5.1b it got problem. It never integrate success. Would you please share you experience to me if you done it before thx!


Regards!

Daniel

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Markus Schneider Wed, 04/25/2007 - 06:16
User Badges:
  • Cisco Employee,

You mean it never registers, or you can't import users? What specifically doesn't work?

daniel_cheung Wed, 04/25/2007 - 19:00
User Badges:

Hi marschne,


Thanks for your reply, finally the problem solved. In CCM 5.1 we need to use application (JTAPI) user and need add the CTI Enable Group to that jtapi user.


Regards

Daniel Cheung

Actions

This Discussion